# arctic-map

> arctic-map

[![NPM](https://img.shields.io/npm/v/arctic-map.svg)](https://www.npmjs.com/package/arctic-map) [![JavaScript Style Guide](https://img.shields.io/badge/code_style-standard-brightgreen.svg)](https://standardjs.com)

## Install

```bash
npm install --save arctic-map
```

## Usage

```jsx
import React, { Component } from 'react'

import MyComponent from 'arctic-map'

class Example extends Component {
  render () {
    return (
      <MyComponent />
    )
  }
}
```

## License

MIT © [sealaska-mbs](https://github.com/sealaska-mbs)
